### Property

# Gtk Widget:focus-on-click

#### Declaration

    property focus-on-click: gboolean [ read, write ]

#### Description [src]

Whether the widget should grab focus when it is clicked with the mouse.

This property is only relevant for widgets that can take focus.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_widget_get_focus_on_click()`
Setter method | `gtk_widget_set_focus_on_click()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no